{% set bootstrap = "https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist" %}
{% set title = title or "popgen.es" %}
<!DOCTYPE html>
<html lang="en" class="webpaper">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="{{bootstrap}}/css/bootstrap.min.css" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
<meta name="description" content="popgen.es">
<title>{{ title }}</title>
<style>
body {
  min-height: 100vh;
  min-width: 360px;
  display: flex;
  flex-direction: column;
}
a {
  color: #0645ad;
  text-decoration: none;
}
a:hover, a:focus {
  color: #0645ad;
  text-decoration: underline;
}
body > header {
  display: flex;
  justify-content: center;
  padding: 8px;
  background-color: #f5f5f5;
}
body > header > h1 {
  flex-basis: 240px;
  flex-grow: 0.25;
  max-width: 480px;
  margin: 0;
}
body > header img.logo {
  width: 100%;
}
.torso > main {
  margin-left: auto;
  margin-right: auto;
}
</style>
{% block more_head %}{% endblock %}
</head>
<body>
<header>
<h1><a href="{{this.relroot}}">
  <img class="logo" src="{{this.relroot}}images/popgenes2.svg" alt="popgen.es"/>
</a></h1>
</header>
<div class="torso">
{% block torso_content %}
{% endblock torso_content %}
</div>
</body>
</html>
